{
  "name": "d8d-webcontainer-types",
  "version": "1.0.1",
  "type": "module",
  "main": "./dist/index.js",
  "module": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "exports": {
    ".": {
      "types": "./dist/index.d.ts",
      "import": "./dist/index.js",
      "require": "./dist/index.cjs"
    }
  },
  "scripts": {
    "build:types": "tsc --emitDeclarationOnly",
    "build:js": "tsup src/index.ts --format esm,cjs",
    "build": "npm run build:types && npm run build:js"
  },
  "devDependencies": {
    "tsup": "^8.0.2"
  }
}
